QGIS Application - Bug report #9511
Layer MSSQL date field type become QSTRING
2014-02-08 03:04 AM - SC SC

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/MSSQL

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 18102

Description

hi, if i add to my project a layer in MSSQL server, and the features have field of type date , qgis views it as QSTRING instead of QDATE

this give problem gith plugin application that want gdate and not gstring (example gqdatetimedit)

Associated revisions

Revision 978086ba - 2014-05-20 07:41 AM - Nathan Woodrow

[MSSQL] Fix #9511 - Use QDate and QDateTime for date sql type

History

#1 - 2014-05-19 10:43 PM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"978086badc342cba03e59e8b4191b35ee7cddbad".
